[**@rxap/environment v19.0.3**](../README.md)

***

[@rxap/environment](../globals.md) / DetermineReleaseName

# Function: DetermineReleaseName()

> **DetermineReleaseName**(`environment`, `defaultReleaseName`): `string`

Defined in: [determine-release-name.ts:3](https://gitlab.com/rxap/packages/-/blob/15b5fab8912b1042ea325e7f4d98844416018df1/packages/angular/environment/src/lib/determine-release-name.ts#L3)

## Parameters

### environment

[`Environment`](../interfaces/Environment.md)

### defaultReleaseName

`string` = `'local-development'`

## Returns

`string`
